Affected packages

Packages affected by perl-interpreter upgrade from 4:5.32.1-467.fc33 to 4:5.32.1-468.fc33 (in Fedora 33)
Package Current state Build Distance Build time
debhelper build 1 3 months ago
libftdi build 2 3 months ago
python-lfpy build 2 3 months ago
subversion build 2 3 months ago
erlang-folsom build 3 3 months ago
python-matplotlib build 3 3 months ago
python-pyphi build 4 3 months ago
python-theano build 4 3 months ago
dino build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-interpreter upgrade from 4:5.32.1-467.fc33 to 4:5.32.1-468.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.